@import '../../theme-variables';
:host {
    div.list-item {
        position: relative;
        padding: 10px;
        padding-left: 35px;
        margin: 20px 10px;
        box-shadow:0 2px 5px rgba(0,0,0,.3);
        background: rgb(207, 202, 202);
        display: flex;
        align-items: center;
        
        -webkit-transition: all .5s ease;
            -moz-transition: all .5s ease;
            -ms-transition: all .5s ease;
                -o-transition: all .5s ease;
                transition: all .5s ease;
        
        .bet-number {
            // margin: 0 auto;
            text-align: center;
            padding: 0;
            list-style-type: none;
            display: flex;
            justify-content: center;
            
        
            li {
                width: 50px;
                height: 50px;
                line-height: 40px;
                font-size: 24px;
                background: none;
                color: $hl-color;
                border: 4px solid $hl-color;
                margin: 0 5px;
                border-radius: 50%;
                box-shadow: 5px 10px 10px rgba(48, 17, 219, 0.3);
            }
        }
        
        .player-name {
            color: $hl-color;
            text-transform: uppercase;
            flex-basis: 30%;
        }
        
        .date {
            position: absolute;
            right: 5px;
            bottom: 5px;
        }
        }
        
    div.list-item:hover{
        box-shadow: 0 15px 20px rgba(10,0,10,.3);
        -webkit-filter: brightness(110%);
    }
}
